"""This package contains everything regarding university applicants.
"""
# Make this a package.
from waeup.sirp.applicants.applicant import (
    ResultEntry, Applicant, ApplicantFactory, ApplicantTraverser,
    )
from waeup.sirp.applicants.container import ApplicantsContainer
from waeup.sirp.applicants.root import (
    ApplicantsRoot, get_applicant_data, application_exists,
    )

__all__ = [
    'ResultEntry',
    'Applicant',
    'ApplicantFactory',
    'ApplicantsContainer',
    'ApplicantsRoot',
    'ApplicantTraverser',
    'application_exists',
    'get_applicant_data',
    ]
